// Copyright (c) 2026 AccelByte Inc. All Rights Reserved.
// This is licensed software from AccelByte Inc, for limitations
// and restrictions contact your company contract manager.

#if WITH_EDITOR

DECLARE_DELEGATE_OneParam(FOnBlackBoxInstallerFinished, bool);
void RunBlackBoxHelperInstaller(FOnBlackBoxInstallerFinished OnFinished);

#endif // WITH_EDITOR
